# Class HttpUtil

java.lang.Object
com.databricks.jdbc.common.util.HttpUtil

public class HttpUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`HttpUtil()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isSuccessfulHttpResponse(org.apache.http.client.methods.CloseableHttpResponse response)`
Check if the HTTP response is successful

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HttpUtil

public HttpUtil()

## Method Details

### isSuccessfulHttpResponse

public static boolean isSuccessfulHttpResponse(org.apache.http.client.methods.CloseableHttpResponse response)
Check if the HTTP response is successful